[Desktop Entry]
Version=1.0
Name=Pioneers Editor
Name[af]=Pioniers-redigeerder
Name[ca]=Editor de Pioneers
Name[cs]=Pioneers Editor
Name[da]=Editor for Pioneers
Name[de]=Pioneers Editor
Name[en_GB]=Pioneers Editor
Name[es]=Editos de Pioneers
Name[fr]=Éditeur de partie
Name[gl]=Editor de Pioneiros
Name[hu]=Pioneers szerkesztő
Name[it]=Editor Pioneers
Name[ja]=Pioneers エディタ
Name[nl]=Pioniers Editor
Name[pt]=Editor de Pioneers
Name[sk]=Editor Pioneers
Name[sv]=Redigerare för Pioneers
Name[zh_CN]=Pioneers编辑器
Comment=Create your own game for Pioneers
Comment[af]=Skep u eie spel vir Pioniers
Comment[ca]=Crea el teu propi joc de Pioneers
Comment[cs]=Založte vaši vlastní hru Pionýři
Comment[da]=Skab dit eget spil til Pioneers
Comment[de]=Erstelle dein eigenes Pioneers-Spiel
Comment[en_GB]=Create your own game for Pioneers
Comment[es]=Crea tu propio juego para Pioneers
Comment[fr]=Créez votre propre partie de Pioneers
Comment[gl]=Crea o teu propio xogo para Pioneiros
Comment[hu]=Készíts saját játékot a Pioneershoz
Comment[it]=Crea la tua partita di Pioneers
Comment[ja]=Pioneers のゲームを自作する
Comment[nl]=Ontwerp je eigen spel voor Pioniers
Comment[pt]=Crie o seu jogo de Pioneers
Comment[sk]=Vytvorte si vlastnú hru Pioneers
Comment[sv]=Skapa ett egna spel för Pioneers
Comment[zh_CN]=为Pioneers创建你自己的游戏
Keywords=game;board;create;edit;layout;Pioneers;Settlers;
Keywords[af]=spel;bord;skep;redigeer;Pioniers;Setlaars;
Keywords[ca]=partida;taulell;crea;edita;disposició;Pioneers;Colons;
Keywords[de]=Spiel;Brett;Entwurf;bearbeiten;Layout;Pioneers;Siedler;
Keywords[en_GB]=game;board;create;edit;layout;Pioneers;Settlers;
Keywords[fr]=jeu;plateau;créer;éditer;carte;Pioneers;Colons;
Keywords[it]=partita;gioco;crea;modifica;disposizione;Pioneers;Coloni;
Keywords[ja]=ゲーム;ボード;作成;編集;レイアウト;Pioneers;開拓者;
Keywords[nl]=spel;bord;maken;bewerken;layout;Pioneers;Settlers;
Keywords[sk]=game;board;create;edit;layout;Pioneers;Osadníci;upraviť;
Keywords[zh_CN]=game;board;create;edit;layout;Pioneers;Settlers;
Exec=pioneers-editor
Icon=pioneers-editor
Terminal=false
Type=Application
Categories=Game;BoardGame;GNOME;GTK;
